## ktouch 4.13.0

=== data/CMakeLists.txt ===
add_subdirectory(keyboardlayouts) 
add_subdirectory(courses)
install( FILES "data.xml" DESTINATION ${DATA_INSTALL_DIR}/ktouch )
