=== images/CMakeLists.txt ===
set(image_files
    accuracymeter.svgz
    charactersperminutemeter.svgz
    elapsedtimemeter.svgz
    meterbox.svgz
    resizegrip.svgz
    statusled.svgz
    trainingscreen.svgz
)

install( FILES ${image_files} DESTINATION ${DATA_INSTALL_DIR}/ktouch/images)
