## ktouch 4.7.2

=== debian/changelog ===
ktouch (4:4.7.2-1) experimental; urgency=low

  * Initial release. Start from the Kubuntu packaging, thanks!

  [ Eshat Cakar ]
  * Add ktouch-data package.
  
 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:45:43 -0300
