## ktouch 4.8.2

=== debian/changelog ===
ktouch (4:4.8.2-0ubuntu1) precise; urgency=low

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 03 Apr 2012 08:51:45 +0000

ktouch (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 20:57:40 +0100

ktouch (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 23 Jan 2012 21:55:59 +0100

ktouch (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:32 +0000

ktouch (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate
  * bump breaks/replaces of ktouch-data on ktouch

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 21:05:49 +0100

ktouch (4:4.7.90-0ubuntu1) precise; urgency=low

  * breaks/replaces old jovie

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 20 Dec 2011 18:27:17 +0000

ktouch (4:4.7.90-0ubuntu1~ppa1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2011 15:06:57 +0000

ktouch (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian Git
   - ktouch-data replaces/breaks ktouch << 4.7.3

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:47:05 +0000

ktouch (4:4.7.2-0r1) UNRELEASED; urgency=low

  * Initial release. Start from the Kubuntu packaging, thanks!

  [ Eshat Cakar ]
  * Add ktouch-data package.
  
 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 24 Oct 2011 18:55:10 +0200
