## ktouch 4.10.4

=== debian/changelog ===
ktouch (4:4.10.4-0ubuntu0.1) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1187574)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 20 Jun 2013 04:35:58 +0200

ktouch (4:4.10.3-0ubuntu0.1~ubuntu13.04) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1176358)

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 04 May 2013 18:17:10 +0200

ktouch (4:4.10.2-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:58:04 +0200

ktouch (4:4.10.1-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:40:18 +0000

ktouch (4:4.10.0-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:05:01 +0000

ktouch (4:4.9.98-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:55:38 +0000

ktouch (4:4.9.97-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:43:59 +0100

ktouch (4:4.9.95-0ubuntu1) raring-proposed; urgency=low

  [ Jonathan Riddell ]
  * New upstream RC release

  [ Philip Muškovac ]
  * Build-depend on libxkbfile-dev for keyboard layout detection
  * Fix syntax of debian/copyright

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:41:14 +0000

ktouch (4:4.9.90-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:09:22 +0000

ktouch (4:4.9.80-0ubuntu1) raring-proposed; urgency=low

  [ Jonathan Riddell ]
  * Initial upstream beta release of the rewritten ktouch

  [ Jonathan Kolberg ]
  * Add build-dep on libqt4-opengl-dev

  [ Scott Kitterman ]
  * Update ktouch.install and ktouch-data.install to match new application
  * Update debian/copyright

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Wed, 21 Nov 2012 17:30:35 +0100

ktouch (4:4.9.3-0ubuntu1) raring-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:41:58 +0100

ktouch (4:4.7.2-0r1) raring-proposed; urgency=low

  * Initial release. Start from the Kubuntu packaging, thanks!

  [ Eshat Cakar ]
  * Add ktouch-data package.
  
 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 24 Oct 2011 18:55:10 +0200
