=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2), libqt4-opengl-dev,
+ kdelibs5-dev (>= 4:4.10.4), libqt4-opengl-dev,
  libxkbfile-dev
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/
