## ktouch 4.11.2

=== debian/changelog ===
ktouch (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:42:49 +0100

ktouch (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:33:18 +0100

ktouch (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:30:39 +0100

ktouch (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:53:17 +0100

ktouch (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:10 +0000

ktouch (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:24:34 +0100

ktouch (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:38:37 +0100

ktouch (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:43:52 +0100

ktouch (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 May 2013 16:55:08 +0000

ktouch (4:4.10.2-1) experimental; urgency=low

  * New upstream release.

  [ Josep Febrer ]
  * Update installed files.
  * Bump kde-sc-dev-latest and kdelibs5-dev build dependencies to 4:4.10.1.
  * Add libqt4-opengl-dev and libxkbfile-dev as new build dependencies.
  * Make ktouch package depend on libqt4-sql-sqlite as it is needed to create
    the user profile database.
  * Update copyright file.

  [ Pino Toscano ]
  * Update Uploaders.

 -- Sune Vuorela <sune@debian.org>  Fri, 12 Apr 2013 20:01:30 +0000
