=== debian/changelog ===
ktouch (4:4.13.3-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1349296)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 04 Aug 2014 20:34:49 +0200

ktouch (4:4.13.1-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1318142)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 04 Jun 2014 16:54:33 +0200

ktouch (4:4.13.0-0ubuntu1.1) trusty; urgency=medium

  * Add dependency on qtdeclarative4-kqtquickcharts-1 as the qml module
    is needed for anything to be displayed. LP: #1310019

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 22 Apr 2014 11:47:08 +0200
