## ktouch 4.14.2

=== debian/changelog ===
ktouch (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:12:51 +0200

ktouch (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:17 +0200

ktouch (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 20 Aug 2014 05:15:39 +0200

ktouch (4:4.14.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Aug 2014 12:05:33 +0200

ktouch (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 Jul 2014 15:45:06 +0200

ktouch (4:4.13.1-2) unstable; urgency=medium

  * Add missing dependency qtdeclarative4-kqtquickcharts-1.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 Jun 2014 10:21:00 +0200
