=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: ktouch
 Section: kde
 Priority: optional
-Maintainer: Debian/Ubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.9.95),
+               kdelibs5-dev (>= 4:4.14),
                libqt4-opengl-dev,
                libxkbfile-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/ktouch.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/ktouch.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/ktouch.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/ktouch.git
 
 Package: ktouch
 Architecture: any
@@ -22,7 +22,7 @@
          qtdeclarative4-kqtquickcharts-1,
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: khelpcenter4
+Suggests: khelpcenter
 Description: touch typing tutor for KDE
  KTouch is an aid for learning how to type with speed and accuracy.  It
  provides a sample text to type and indicates which fingers should be used for
