=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libqt4-opengl-dev,
                libxkbfile-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/ktouch.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/ktouch.git
