=== data/keyboardlayouts/CMakeLists.txt ===
set(keyboardfiles
    ara.xml
    be.xml
    bg.xml
    br.xml
    ch.fr.xml
    ch.xml
    cz.qwerty.xml
    cz.xml
    de.dvorak.xml
    de.neo2.xml
    de.xml
    dk.xml
    ee.xml
    es.dvorak.xml
    es.xml
    fi.xml
    fr.bepo.xml
    fr.dvorak.xml
    fr.xml
    gb.dvorak.xml
    gb.xml
    hu.xml
    il.xml
    ir.xml
    in.kan.xml
    in.tam_unicode.xml
    it.xml
    latam.xml
    lt.std.xml
    nl.xml
    no.xml
    pt.xml
    ru.legacy.xml
    ru.xml
    se.xml
    si.xml
    sk.qwerty.xml
    sk.xml
    tr.xml
    tr.f.xml
    ua.xml
    us.colemak.xml
    us.dvorak.xml
    us.workman.xml
    us.xml
)

install( FILES ${keyboardfiles} DESTINATION ${DATA_INSTALL_DIR}/ktouch/keyboardlayouts)
