=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/ktouch.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/ktouch.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ktouch.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/ktouch.git
 
 Package: ktouch
 Architecture: any
