=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                libqt4-opengl-dev,
                libxkbfile-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ktouch.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/ktouch.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/ktouch.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/ktouch.git
 
 Package: ktouch
 Architecture: any
